CKEditor changes in Drupal impacting SaaS+ builds/deployments
Incident Report for GovCMS
Resolved
A hotfix has been released: https://github.com/govCMS/GovCMS/releases/tag/2.20.1

SaaS+ customers:
GovCMS will NOT schedule deployments post releasing the hotfix.
All customers experiencing the current deployment block, will need to redeploy their project to rectify the issue.

PaaS customers:
If you use the GovCMS D9 distribution, you should aim to apply this hotfix to your distribution as soon as possible.
Posted Sep 13, 2022 - 10:50 AEST
Identified
GovCMS SaaS+ community, please be advised that Drupal has moved CKEditor from Core to a contrib module, where it has a dependency on Drupal core 9.5: https://www.drupal.org/project/ckeditor/releases/1.0.0

This is currently affecting SaaS+ builds/deployments, causing them to fail. GovCMS is working on a hotfix to resolve the issue.
Posted Sep 12, 2022 - 12:44 AEST
This incident affected: GovCMS Projects (Individual websites, Deployment Infrastructure).